/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.text-white{font-size:16px !important}
p.sub {
  font-size: 12px !important;
  line-height: 16px !important;
}
.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text {
  height: 40px !important;
  margin-bottom: 10px !important;
}
.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text {
  background-color: #f7f7f7 !important;
  font-size: 14px !important;
  color: #545454 !important;
  border-color: #ececec !important;
}
#comment-input input::placeholder, #comment-textarea textarea::placeholder, .comment-form-comment textarea::placeholder, .input-text::placeholder, .post-password-form label input[type="password"]::placeholder, .searchform .s::placeholder, input#s::placeholder, input::placeholder, textarea.fusion-form-input::placeholder {
  color: #545454 !important;
}
.wpcf7-form textarea {
  background-color: #f7f7f7 !important;
  font-size: 14px !important;
  color: #545454 !important;
  border-color: #ececec !important;
	margin-bottom:10px!important
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {font-size:14px !important}
.fusion-form-form-wrapper .fusion-form-2674 .fusion-form-field .fusion-form-checkbox label:before {
    border-color: #541717 !important;
	background:#fff !important
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {
    border-color: #541717 !important;
	background:#fff !important
}